/* CSS Document 
///////////////////////////////////////////////////////////////////////////////////////////////////////////
Time:2013-10
Name:Long
index
///////////////////////////////////////////////////////////////////////////////////////////////////////////
*/
.info{ width:969px; height:60px; margin:0 auto; margin-bottom:10px;background-image:url(../images/info_bg.jpg); background-repeat:no-repeat; background-position:50px center; border:1px solid #a3a3a3;}
 .info dt, .info dd{ float:left;}
 .info dt{ width:50px; height:55px; padding-top:5px; color:#FFF; background-color:#a3a3a3; text-align:center; font-weight:900; font-size:18px; line-height:35px; _line-height:43px; font: 900 18px/30px;}
 .info dd{}


.bigbox{ width:971px; margin:0 auto;}

.contentbox{ margin-bottom:10px;}
.content{ width:971px;}
 .content dl{ border:1px solid #D3E5FB;}
 .content dl dt{ height:22px; line-height:22px; padding-top:1px; background-image:url(../images/tit_bg.jpg); background-repeat:repeat-x; border-bottom:1px solid #D3E5FB;}
 .content dl dd{ height:200px; padding: 5px; overflow:hidden; clear:both; float:none;}
  .content dl dd ul li{ width:95%; overflow:hidden; white-space: nowrap;/* -o-text-overflow: ellipsis; text-overflow: ellipsis;*/}

.contop, .contmid, .contfeet{height:auto; clear:both;}
.contop{ height:auto;}

 .contopleft{ width:698px; height:auto; float:left; display:inline;}
   .contopleft .conimgbox{ width:100%; height:auto; clear:both; float:none; margin-bottom:10px; overflow:auto; zoom:1;}
	.contopleft .conimgbox1{ width:214px; height:80px; margin-right:9px;}
	.contopleft .conimgbox2{ width:467px; height:78px;}
	.contopleft .conimgbox3{ width:342px; height:78px; margin-right:9px;}
	.contopleft .conimgbox4{ width:342px; height:78px;}
	.contopleft .conimgbox1,.contopleft .conimgbox2,.contopleft .conimgbox3,.contopleft .conimgbox4{ float:left; text-align:center; width:auto; height:auto; overflow:hidden; zoom:1;}
  .contopleft ul li{ padding-left:7px; line-height:24px; background-image:url(../images/ul_bg.jpg); background-repeat:no-repeat; background-position:left center; border-bottom:1px dashed #D3E5FB;}
  .contopleft1, .contopleft2, .contopleft3{ float:left; height:240px; margin-bottom:10px; overflow:hidden;}
  .contopleft1{ width:214px; margin-right:9px;}
   .contopleft1 dl dd ol li{ width:60px;  height:95px; line-height:14px; float:left; color:#0F547E; padding-top:8px; text-align:center;}
   .contopleft1 dl dd span{ width:100px; height:24px; line-height:24px; float:left;}
  .contopleft2{ width:232px; margin-right:3px;}
  .contopleft3{ width:342px;}
  .contopleft4{ width:214px; height:234px;float:left; margin-right:9px; margin-bottom:10px; border:1px solid #D3E5FB; background-color:#FBF2CE; background-image:url(../images/time_bg.jpg); background-repeat:no-repeat; background-position:left center; overflow:hidden;}
   .contopleft4 .btop{
	height:40px;
	line-height:18px;
	background-color:#2996f8;
	color:#FFFFFF;
	padding-left:5px;
	padding-top:3px;
	margin-bottom:10px;
}
   .contopleft4 .bbot{ height:194px; overflow:hidden;}
   .contopleft4 ol{clear:both; float:none; padding-left:2px;}
   .contopleft4 ol li{ float:left; width:30px; height:33px; line-height:14px; text-align:center; font-size:xx-small; border-bottom:1px solid #a3a3a3; }
   .contopleft4 ol li.s{ height:12px;}
   .contopleft4 ol li.no{ border:none;}

 .contopright { width:264px; float:right;}
  .contopright ul li{ padding-left:7px; line-height:24px; background-image:url(../images/ul_bg.jpg); background-repeat:no-repeat; background-position:left center; border-bottom:1px dashed #D3E5FB;}
  .contopright1 dl dt h2, .contopright3 dl dt h2{ width:260px; overflow:hidden;}
  .contopright1 dl dt h2 .morer, .contopright3 dl dt h2 .morer{ margin-right:16px;}

    .contopright1 { margin-bottom: 5px; #margin-bottom: 7px;}/*2013-12-18*/
   .contopright1 dl dd{ height:75px;}
  /*.contopright2{height:560px; width:100%; _height:550px; #height:565px; overflow:auto; overflow:hidden; zoom:1;}2013-12-18*/
.contopright2{height:560px; width:100%; _height:550px; overflow:auto; overflow:hidden; zoom:1;}
   .contopright2 ul{ height:auto; overflow:hidden; overflow:auto; zoom:1;}
   .contopright2 li{ float:left; margin-top:5px; #margin-top:3px; text-align:center;}/*2013-12-18*/   
   
    /*.contopright2 img{ border:1px solid #BABABC;} */
  .contopright3{ height:230px; margin-top:10px;}

.red{ color:#FF0000;}
.not{ color:#666666;}
.ybg{ background-color:#FFCC00;}
h2,h3{ color:#0F547E; font-size:14px; line-height:24px; font-weight:900; text-indent:20px;}
 h2 .morer{ float:right; width:50px; margin-top:0px; margin-right:17px;}
 h2 .htext{ float:left; width:140px; background-image:url(../images/h2_bg.jpg); background-repeat:no-repeat; background-position: left center;}
h3{ clear:both; float:none; background-image:url(../images/h3_bg.jpg); background-repeat:no-repeat; background-position: left center; font-weight:100; padding-left:17px; border-bottom:1px solid #D3E5FB;}
.m9{ margin-right:9px;}
.mt10{ margin-top:9px; _margin-bottom:8px; #margin-top:8px;}
.mb10{ margin-bottom:20px; _margin-bottom:10px;}
.pt10{ padding-top:10px;}
